<?php
/*
  Plugin Name: Free Online Health Calculators
  Plugin URI: https://www.calculators.tech/
  Description: TDEE calculator Calculates Total Daily Energy Expenditure. Simply how many calories you burn in a single day. It depends on your activity Level.
  Version: 1.01
  Author: Calculators.tech
  Author URI: https://profiles.wordpress.org/calculators
  License: GPLv3+
*/

/*


This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

add_shortcode( 'online-tdee-calculator', 'tdee_calculatorstech_shortcode' );

function tdee_calculatorstech_shortcode() {
	ob_start();
  include('tdee-html.php');
  return ob_get_clean();
}

add_shortcode( 'online-bmi-calculator', 'bmi_calculatorstech_shortcode' );

function bmi_calculatorstech_shortcode() {
  ob_start();
  include('bmi-html.php');
  return ob_get_clean();
}

function FOHC_upgrader_process_complete( $array, $int ) { 
  add_option("FOHC_version" , "1.01");
}; 
       
// add the action 
add_action( 'upgrader_process_complete', 'FOHC_upgrader_process_complete', 10, 2 ); 

// remove the action 
remove_action( 'upgrader_process_complete', 'FOHC_upgrader_process_complete', 10, 2 ); 
